[BGAnimation]

[Layer1]
Import=../ScreenSelectStart background
Condition=not IsNetConnected()

[Layer21]
File=../ScreenSelectStyleMode background/modeback1.png
Type=0
Command=x,320;y,186;zoomx,0.2;zoomy,0.2;linear,0.4;zoomx,1;decelerate,0.8;zoomy,1

[Layer22]
File=../ScreenSelectStyleMode background/modeback1.png
Type=0
Command=x,320;y,186;zoomx,0.2;zoomy,0.2;linear,0.3;zoomx,1.1;decelerate,1;zoomy,2;diffusealpha,0

[Layer23]
File=modeback2line.png
Type=0
Command=x,436;y,176;rotationY,180;addx,640;sleep,0.2;decelerate,0.5;addx,-640
